XMLReader::isValid
XMLReader::moveToAttribute
XMLReader
PHP Manual

# XMLReader::lookupNamespace

(PHP 5 >= 5.1.2)

XMLReader::lookupNamespace — Lookup namespace for a prefix

### Description

bool XMLReader::lookupNamespace ( string `$prefix` )

Lookup in scope namespace for a given prefix.

### Parameters

`prefix`

  String containing the prefix.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

XMLReader::isValid
XMLReader::moveToAttribute
XMLReader
PHP Manual